{% set CodiceModulo = "DOM_BORSA_STUDIO_SEC_REDDITO" %}
{% set Urn = "document:c_h357:borsa.studio;partecipazione.bando;domanda.scuola.secondaria.superiore.reddito" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione all’assegnazione di borse di studio per merito e reddito per la scuola secondaria superiore"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CER-STU-AUT"
urn_allegato="document:c_h357:borsa.studio;certificato.autorita.scolastica"
descrizione_estesa="Certificato di studio rilasciato dall’Autorità scolastica competente da cui risulta la votazione riportata in ciascuna materia, il giudizio finale nel caso di concorrente che abbia conseguito la maturità e, nello stesso o in altro analogo certificato, l’iscrizione al nuovo anno scolastico o a facoltà universitaria per gli studenti che abbiano conseguito la maturità"
filename="Certificato di studio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-VAL-PRE"
urn_allegato="document:c_h357:borsa.studio;valutazioni.precedenti"
descrizione_estesa="Copia o autodichiarazione delle valutazioni degli anni precedenti "
filename="Autodichiarazione valutazioni anni precedenti"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-PAG-ISC"
urn_allegato="document:c_h357:borsa.studio;pagamento.iscrizione"
descrizione_estesa="Copia del pagamento di iscrizione universitaria "
filename="Pagamento iscrizione universitaria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di partecipazione all’assegnazione di borse di studio per merito e reddito per la scuola secondaria superiore{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda borsa di studio scuola secondaria superiore per merito e reddito'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione all’assegnazione di borse di studio per merito e reddito per la scuola secondaria superiore
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella"> in qualità di </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Ruolo </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_RuoloTitolare" label="Ruolo titolare" name="Parametri_RuoloTitolare" style="width:100%" mandatory="true">
            <option value=""></option>
            <option value="padre">padre</option>
            <option value="madre">madre</option>
            <option value="tutore">tutore</option>
            <option value="studente maggiorenne">studente maggiorenne</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="#Parametri_RuoloTitolare.value() != 'studente maggiorenne'"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "dello studente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none", "none") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di poter partecipare al concorso, per titoli e requisito economico, per l’assegnazione di una borsa di studio.
</p>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di essere residente nel Comune di Rivolta d’Adda da almeno un anno alla data del bando di concorso
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di aver frequentato, nell'anno scolastico di riferimento la seguente classe
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#Dichiara2.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Dichiara2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di aver superato l’esame di Stato conclusivo degli studi secondari superiori
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Votazione finale esame di Stato
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Votazione_finale" name="Parametri_Votazione_finale" style="width: 100%;" label="Votazione finale esame di Stato" mandatory_enabled="#Dichiara3.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di essere iscritto all’Università
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Università di
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Anno accademico
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Facoltà/Dipartimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Laurea_Universita" name="Parametri_Laurea_Universita" style="width: 100%;" label="Università" mandatory_enabled="#Dichiara4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Laurea_Anno" name="Parametri_Laurea_Anno" style="width: 100%;" label="Anno accademico" mandatory_enabled="#Dichiara4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Laurea_Facolta" name="Parametri_Laurea_Facolta" style="width: 100%;" label="Facoltà/Dipartimento" mandatory_enabled="#Dichiara4.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          che l’indicatore ISEE del proprio nucleo familiare è in corso di validità ed ha un valore di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input class="inputNormal" id="Parametri_Valore_ISEE" name="Parametri_Valore_ISEE" style="width: 30%;" label="Valore ISEE" format="positive_float" mandatory_enabled="#Dichiara5.checked()"> €
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di non beneficiare di Borse di Studio e/o altre provvidenze concesse da altri Enti come previsto dal Regolamento Comunale per l’assegnazione delle Borse di Studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          che al/alla sottoscritto/a è stato riconosciuto lo stato di invalidità civile
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Percentuale invalidità
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Percentuale_invalidita" name="Parametri_Percentuale_invalidita" style="width: 100%;" label="Percentuale invalidità" mandatory_enabled="#Dichiara7.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di essere in condizioni di gravità ex art. 3 L. 104/92
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CER-STU-AUT" name="CER-STU-AUT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato di studio rilasciato dall’Autorità scolastica competente da cui risulta la votazione riportata in ciascuna materia, il giudizio finale nel caso di concorrente che abbia conseguito la maturità e, 
          nello stesso o in altro analogo certificato, l’iscrizione al nuovo anno scolastico o a facoltà universitaria per gli studenti che abbiano conseguito la maturità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-VAL-PRE" name="COP-VAL-PRE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia o autodichiarazione delle valutazioni degli anni precedenti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-PAG-ISC" name="COP-PAG-ISC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del pagamento di iscrizione universitaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCER-STU-AUT" name="GLOBO_allegato_cCER-STU-AUT" type="hidden" value="" obbligatorio="#CER_STU_AUT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-VAL-PRE" name="GLOBO_allegato_cCOP-VAL-PRE" type="hidden" value="" obbligatorio="#COP_VAL_PRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-PAG-ISC" name="GLOBO_allegato_cCOP-PAG-ISC" type="hidden" value="" obbligatorio="#COP_PAG_ISC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
